» Ubuntu » Pakete

Error

two or more packages specified (znc-python oneiric-backports)